<div class = "container">
  <div class = box>
      <div>
          <h2 style="letter-spacing: 0.11em; text-align: center; "><b>We are so glad you’re here!</b></h2>
          <p style = "text-align: center; font-size: medium; color:black; "><br>Looking for healthy meal prep recipes that will help you reach your health and fitness goals?
            Want to save tons of time each week by preparing your breakfasts, lunches, and dinners all at once?
            Need recipe ideas that are quick and easy? <br><br> You’ve come to the right place! <br><br> Here you’ll find everything you need to reach your health, fitness, and nutrition goals. <br><br> <span>MatFit</span> is food and wellness website featuring thousands of delicious recipes made with real food. We believe in balance and food freedom, which is why you’ll find recipes ranging from gluten-free to decadent desserts and everything in between. We hope you dig in and enjoy!</p>
      </div>
      <div class="ui hidden divider"></div>


  </div>
</div>
